## tclxml 2.6-2

=== debian/changelog ===
tclxml (2.6-2) unstable; urgency=low

  * Bug fix: added tcllib dependancy.  Thanks to Sam
    Hartman (Closes: #216926).

 -- David N. Welton <davidw@debian.org>  Tue, 21 Oct 2003 20:57:35 +0200

tclxml (2.6-1) unstable; urgency=low

  * New upstream release.

 -- David N. Welton <davidw@debian.org>  Fri, 14 Mar 2003 17:46:34 -0800

tclxml (2.5-1) unstable; urgency=low

  * Initial Release.

 -- David N. Welton <davidw@debian.org>  Wed, 18 Dec 2002 12:16:22 -0800
