=== debian/control ===
Source: tclxml
Section: devel
Priority: optional
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>> 3.0.0), tcl8.4-dev
Standards-Version: 3.5.2

Package: tclxml
Architecture: any
Depends: ${shlibs:Depends}, tcllib
Description: Tcl library for XML parsing
 TclXML provides event-based parsing of XML documents.  The
 application may register callback scripts for certain document
 features, and when the parser encounters those features while parsing
 the document the callback is evaluated.
