## tclxml 3.0-5.1

=== debian/changelog ===
tclxml (3.0-5.1) unstable; urgency=low

  * Non-maintainer upload during Bug-Squashing-Party.
  * Added --with-Tclxml=.. to libxml2's configure command line.
    (Closes: #275734)

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Nov 2004 00:06:11 +0100

tclxml (3.0-5) unstable; urgency=high

  * Do 'clean' in libxml2 directory.
  * Bug fix: "tclxml_3.0-3_sparc: FTBFS: strip: Unable to recognise the
    format of the input", thanks to Anibal Monsalve Salazar (Closes:
    #272844).

 -- David N. Welton <davidw@debian.org>  Wed, 29 Sep 2004 09:25:32 +0200

tclxml (3.0-4) unstable; urgency=high

  * Build depend on libxml2-dev.
  * Bug fix: "tclxml_3.0-3_arm: FTBFS: please use --with-libxml2-include",
    thanks to Anibal Monsalve Salazar (Closes: #272843).

 -- David N. Welton <davidw@debian.org>  Wed, 22 Sep 2004 16:04:09 +0200

tclxml (3.0-3) unstable; urgency=high

  * Build libxml2 parser too, needed by tcldom.

 -- David N. Welton <davidw@debian.org>  Tue, 21 Sep 2004 10:52:27 +0200

tclxml (3.0-2) unstable; urgency=low

  * Add extra include headers.

 -- David N. Welton <davidw@debian.org>  Wed,  1 Sep 2004 11:53:15 +0200

tclxml (3.0-1) unstable; urgency=low

  * New upstream release

 -- David N. Welton <davidw@debian.org>  Wed,  1 Sep 2004 10:59:22 +0200
