=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: David N. Welton <davidw@debian.org>
-Build-Depends: debhelper (>> 3.0.0), tcl8.4-dev
+Build-Depends: debhelper (>> 3.0.0), tcl8.4-dev, libxml2-dev
 Standards-Version: 3.5.2
 
 Package: tclxml
