=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,8 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-tcl=/usr/lib/tcl8.4/
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-tcl=/usr/lib/tcl8.4/ --enable-threads --enable-shared
+	( cd libxml2 ; ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-tcl=/usr/lib/tcl8.4/ --with-Tclxml=.. --enable-threads --enable-shared )
 
 build: build-stamp
 build-stamp:  config.status
@@ -32,6 +33,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
+	( cd libxml2 ; $(MAKE) )
 
 	touch build-stamp
 
@@ -42,6 +44,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
+	-( cd libxml2 ; $(MAKE) distclean )
 	-test -r /usr/share/misc/config.sub && \
 	  cp -f /usr/share/misc/config.sub config.sub
 	-test -r /usr/share/misc/config.guess && \
@@ -56,7 +59,8 @@
 	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/tmp
-	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/
+	( cd libxml2 ; $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/ )
 
 
 # Build architecture-independent files here.
