## tclxml 3.2.5

=== debian/changelog ===
tclxml (1:3.2.5-1) unstable; urgency=low

  * New Maintainer; Tcl/Tk Debian Packagers team maintenance (Closes: #875667)
  * Convert repository to git and git-buildpackage
  * Reformat d/copyright for DEP5
  * Switch upstream to github/wjoye. Adjust packaging to new upstream.
  * New upstream version 3.2.5. Increase epoch to drop 3.3~ prereleases
  * Revert to old pkgIndex.tcl
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * Update VCS fields to use salsa.d.o

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Apr 2018 17:38:52 +0200

tclxml (3.3~svn11-2) unstable; urgency=low

  * Fix tclconfig to build on GNU/kFreeBSD and GNU/Hurd successfully.
  * Use dh-autoreconf.

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 06 Apr 2012 23:44:44 +0300

tclxml (3.3~svn11-1) unstable; urgency=low

  * New upstream snapshot.
  * Update Standards version to 3.9.3.
  * Move to DebSrc3.0 and dh7.
  * Split the package into tclxml and tclxml-dev.
  * Clean up debian/rules.
  * Add Vcs-* fields.
  * Include the README file.
  * Some fixes to the manual pages.
  * Change the spelling of the maintainer's last name.

 -- Andrew O. Shadura <bugzilla@tut.by>  Thu, 29 Mar 2012 23:09:45 +0200

tclxml (3.2-1) unstable; urgency=low

  * New maintainer. (Closes: #519315)
  * New upstream version. (Closes: #540507)
  * Update Standards version to 3.8.3.

 -- Andrew O. Shadura <bugzilla@tut.by>  Tue, 10 Nov 2009 11:23:08 +0200

tclxml (3.1-3) unstable; urgency=low

  * Added Readme.html. (Closes: #481810)
  * Added watch file.
  * Added Homepage control field.
  * Update Standards version to 3.8.0.

 -- Fernando Ike de Oliveira <fike@midstorm.org>  Sun, 29 Jun 2008 23:45:42 -0300

tclxml (3.1-2) unstable; urgency=low

  * Bug fix: fix directory build package. (Closes: #402791)
  * Bug fix: fix debian/rules with suggested Kaare Hviid. (Closes: #274192)

 -- Fernando Ike de Oliveira <fike@midstorm.org>  Thu, 14 Dec 2006 21:59:05 -0200

tclxml (3.1-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * debian/control:
    - Added expat to Build-Depends.
    - Added tcllib to Build-Depends.
  * Updated Standart-Version 3.7.2.
  * debian/rules:
    - Remove entried expat.

 -- Fernando Ike de Oliveira <fike@midstorm.org>  Sun, 30 Jul 2006 12:13:59 -0300
