## tclxml 3.2.6

=== debian/changelog ===
tclxml (1:3.2.6-1) unstable; urgency=low

  * New upstream version 3.2.6
  * Remove patch incorporated upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 16:31:31 -0700
