=== debian/control ===
Source: tclxml
Section: devel
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Homepage: https://github.com/wjoye/tclxml
Build-Depends: automake,
               debhelper (>= 11),
               dh-exec,
               expat,
               libxml2-dev,
               libxslt1-dev,
               tcl-dev,
               tcllib
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/tcltk-team/tclxml.git
Vcs-Browser: https://salsa.debian.org/tcltk-team/tclxml

Package: tclxml
Architecture: any
Depends: tcllib,
         ${misc:Depends},
         ${shlibs:Depends},
         ${tcl:Depends}
Description: Tcl library for XML parsing
 TclXML provides event-based parsing of XML documents.  The
 application may register callback scripts for certain document
 features, and when the parser encounters those features while parsing
 the document the callback is evaluated.

Package: tclxml-dev
Section: libdevel
Architecture: any
Depends: tclxml (= ${binary:Version}),
         ${misc:Depends},
         ${tcl:Depends}
Description: Tcl library for XML parsing - development files
 TclXML provides event-based parsing of XML documents.  The
 application may register callback scripts for certain document
 features, and when the parser encounters those features while parsing
 the document the callback is evaluated.
 .
 This package contains files needed for C development with tclxml.
