## tclxml 3.2.7

=== debian/changelog ===
tclxml (1:3.2.7-5) unstable; urgency=medium

  * Use pkgconfig instead of xml2-config and xslt-config
    (Closes: #948874, #949503)
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jan 2020 17:34:53 +0100

tclxml (1:3.2.7-4) unstable; urgency=low

  [ Chris Lamb ]
  * Make the build reproducible

  [ Ole Streicher ]
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. remove d/compat
  * Add tests on salsa

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Aug 2019 21:21:24 +0200

tclxml (1:3.2.7-3) unstable; urgency=medium

  * Create stub lib file. Closes: #819848

 -- Ole Streicher <olebole@debian.org>  Sun, 20 Jan 2019 10:25:50 +0100

tclxml (1:3.2.7-2) unstable; urgency=low

  * Re-add xml and xslt libraries to LIBS

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 11:03:38 +0100

tclxml (1:3.2.7-1) unstable; urgency=low

  * New upstream version 3.2.7
  * Push Standards-Version to 4.3.0. No changes needed
  * Remove static lib: not built anymore

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Jan 2019 16:13:37 +0100
