=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Homepage: https://github.com/wjoye/tclxml
 Build-Depends: automake,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-exec,
                expat,
                libxml2-dev,
                libxslt1-dev,
+	       pkg-config,
                tcl-dev,
                tcllib
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclxml.git
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclxml
