=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) --enable-stubs --with-xml2-config="pkg-config libxml-2.0" --with-xslt-config="pkg-config libxslt"

override_dh_auto_test:
	# ignore builtin tests

override_dh_shlibdeps:
	dh_shlibdeps
	tcltk-depends

override_dh_install:
	dh_install -X/tclxmlConfig.sh
