## tclxml 3.3~svn11

=== debian/changelog ===
tclxml (3.3~svn11-3) unstable; urgency=low

  * Fix FTBFS (Closes: #707515).
  * Adjust Vcs-* fields.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 09 May 2013 12:49:04 +0200
