=== debian/control ===
Source: tclxml
Section: devel
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Homepage: http://tclxml.sourceforge.net/
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, automake, tcl-dev, libxml2-dev, libxslt1-dev, expat, tcllib
Standards-Version: 3.9.3
Vcs-hg: http://anonscm.debian.org/hg/collab-maint/tclxml/
Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/tclxml/summary

Package: tclxml
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tcl:Depends}, tcllib
Description: Tcl library for XML parsing
 TclXML provides event-based parsing of XML documents.  The
 application may register callback scripts for certain document
 features, and when the parser encounters those features while parsing
 the document the callback is evaluated.

Package: tclxml-dev
Section: libdevel
Architecture: any
Depends: tclxml (= ${binary:Version}), ${misc:Depends}, ${tcl:Depends}
Description: Tcl library for XML parsing - development files
 TclXML provides event-based parsing of XML documents.  The
 application may register callback scripts for certain document
 features, and when the parser encounters those features while parsing
 the document the callback is evaluated.
 .
 This package contains files needed for C development with tclxml.
