=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-tcl=/usr/lib/ --enable-threads --enable-shared

override_dh_auto_install:
	dh_auto_install
	$(MAKE) doc

override_dh_install:
	dh_install
	find debian/tclxml -depth -type d -empty -exec rmdir {} \;

override_dh_auto_test:

override_dh_shlibdeps:
	dh_shlibdeps
	tcltk-depends

.PHONY: get-orig-source override_dh_auto_configure override_dh_auto_install override_dh_install override_dh_auto_test override_dh_shlibdeps
get-orig-source:
	debian/get-orig-source.sh
